
body {
	color: #000000;
	font-size: 12px;
	font-family: sans-serif;
	background:#afafaf;	
}

a {
	color: #000000;
	text-decoration: none;
}

a:hover {
	color: #000000;
	text-decoration: underline;
}

img {
	border: 0;
}

input, select, textarea, select {
	border: 1px solid black;
	background-color: #4d8dc6;
	font-weight: bold;
	color:#ffffff;
}

table {
	text-align: left;
}

#main {
	width: 978px;
	z-index: 0;
	position: absolute;
	top: 0px;
	left: 130px;
}

#header {
	position: absolute;
	width: 978px;
	height: 245px;
	top: 10px;
	z-index: 1;
}

#konto_info {
	position: absolute;
	width: 200px;
	height: 100px;
	background-image: url(img/design/kontoinfo.png);
	z-index: 1;
	right: 10px;
	top: 18px;
}

#konto_text {
	position: relative;
	top: 22px;
	width: 220px;
	height: 70px;
	left: 32px;
	padding: 0;
	border-collapse: collapse;
	font-size: 10px;
}

#header_left {
	position: absolute;
	top: 253px;
	width: 168px;
	z-index: 1;
}

/* dieser Übergang ist im Play4.css im Head enthalten!
#header_left_top {
	background-image: url(img/design/frame_left_top.png);
	height: 20px;
	width: 168px;
}
*/
#header_left_middle {
	background-image: url(img/design/Frame_Links_Mitte.png);
	width: 155px;
}

#header_left_bottom {
	background-image: url(img/design/Frame_Links_Ende.png);
	width: 155px;
	height: 12px;
}

#logo {
	background-image: url(img/design/play4nuts.png);
	position: absolute;
	left: 5px;
	top: 15px;
	width: 261px;
	height: 104px;
	z-index: 3;
}

#rotator {
	position: absolute;
	top: 40px;
	left: 280px;
	z-index: 5;
}

#pinboard {
	background-image: url(img/design/news_zettel.png);
	position: absolute;
	left: 30px;
	top: 155px;
	width: 100px;
	height: 100px;
	z-index: 4;
}

#pinboard_content {
	position: absolute;
	top: 28px;
	left: 20px;
	font-weight: bold;
	font-size: 10px;
	color: #150185;
	border: none;
}

#pinboard_content2 {
	position: absolute;
	top: 27px;
	left: 25px;
	font-weight: bold;
	font-size: 10px;
	color: #150185;
	border: none;
}

#pinboard_content a {
	color: #150185;
}

#pinboard_content2 a {
	color: #150185;
}

#nav_home {
	position: absolute;
	top: 130px;
	left: 20px;
	width: 100px;
	height: 25px;
	z-index: 1;
}

#home_trans {
	position: absolute;
	top: 130px;
	left: 20px;
	width: 100px;
	height: 25px;
	z-index: 2;
}

#nav_media {
	position: absolute;
	top: 130px;
	left: 160px;
	width: 100px;
	height: 25px;
	z-index: 1;
}

#media_trans {
	position: absolute;
	top: 130px;
	left: 160px;
	width: 100px;
	height: 25px;
	z-index: 2;
}

#nav_agb {
	position: absolute;
	top: 130px;
	left: 300px;
	width: 100px;
	height: 25px;
	z-index: 1;
}

#agb_trans {
	position: absolute;
	top: 130px;
	left: 300px;
	width: 100px;
	height: 25px;
	z-index: 2;
}

#nav_faq {
	position: absolute;
	top: 130px;
	left: 440px;
	width: 100px;
	height: 25px;
	z-index: 1;

}

#faq_trans {
	position: absolute;
	top: 130px;
	left: 440px;
	width: 100px;
	height: 25px;
	z-index: 2;
}

#nav_impressum {
	position: absolute;
	top: 130px;
	left: 580px;
	width: 100px;
	height: 25px;
	z-index: 1;
}

#impressum_trans {
	position: absolute;
	top: 130px;
	left: 580px;
	width: 100px;
	height: 25px;
	z-index: 2;
}

#nav_wunsch{
	position: absolute;
	top: 130px;
	left: 720px;
	width: 100px;
	height: 25px;
	z-index: 1;
}

#wunsch_trans {
	position: absolute;
	top: 130px;
	left: 720px;
	width: 100px;
	height: 25px;
	z-index: 2;
}

#nav_login {
	position: absolute;
	top: 130px;
	left: 860px;
	width: 100px;
	height: 25px;
	z-index: 1;
}

#login_trans {
	position: absolute;
	top: 130px;
	left: 860px;
	width: 100px;
	height: 25px;
	z-index: 2;
}

#content {
    background-color: #e8e8e8;
	position: absolute;
	left: 154px;
	width: 660px;
	top: 205px;
	margin: 5px 0 0 5px;
	padding: 5px 0 0 0;
	z-index: 2;
}

*.box {
	width: 650px;
	left: 5px;
	top: 5px;
}

*.box_title {
	text-align: left;
	position: relative;
	top: 5px;
	left: 5px;
	font-weight: bold;
}

*.box_head {
	background-image: url(img/design/Content_Kopf.png);
	height: 51px;
}

*.box_middle {
	background-image: url(img/design/Content_Mitte.png);
}

*.box_content {
	text-align: center;
	width: 590px;
}

*.box_footer {
	background-image: url(img/design/Content_Ende.png);
	height: 20px;
}

#leftmenu {
	position: relative;
	left: 10px;
	width: 135px;
}

*.navi_left_head {

	height: 5px;
	width: 135px;
}

*.navi_left_middle {

	width: 135px;
}

*.navi_left_bottom {

	height: 10px;
	width: 135px;
}

*.menucontent {
	background-image: url(img/design/navi_Kopf.png);
	font-size: 12px;
	font-weight: bold;
	height: 22px;
	width: 135px;
	padding: 5px 0 0 0;	
}
*.menucontent a {
	color: #ffffff;
	text-shadow: #333333 0.1em 0.1em 0.05em;
    padding: 0 5px 0 35px;	
}

*.submenucontent {
	background-image: url(img/design/navi_Mitte.png);
	color: #ffffff;
	text-shadow: #333333 0.1em 0.1em 0.05em;
	font-size: 12px;
	position: relative;
	width: 129px;
    padding: 10px 0 5px 5px;
}

*.submenucontent a {
    background-image: url(img/design/button.png);
	color: #ffffff;
	text-shadow: #333333 0.1em 0.1em 0.05em;
	display: block;
	padding: 3px 0 0 5px;
	width: 115px;
	height: 17px;
	margin: 5px 0 5px 0;
}

*.li {
    background-image: url(img/design/navi_Ende.png);
	height: 1px;
	width: 135px;
}

#shoutbox {
	height: 220px; 
	width: 600px; 
	background-color: #4d8dc6;
	border-width:1px;
    border-style:solid;
    border-color:black;
}
#right_ad_button {
	position: absolute;
	left: 860px;
	top: 200px;
	width: 88px;
	height: 31px;
	z-index: 3;
}

#rightmenu {
    color: #ffffff;
	font-weight: bold;
	text-shadow: #333333 0.1em 0.1em 0.05em;
	background-image: url(img/design/Frame_Links_Mitte.png);
	position: absolute;
	top: 253px;
	left: 823px;
	width: 155px;
	z-index: 1;
}

#rightmenu_middle {
	width: 155px;
}

#rightmenu_bottom {
	background-image: url(img/design/Frame_Links_Ende.png);
	width: 155px;
	height: 12px;
}

#Pokerinfos  {
    position: relative;
    background-color: #81a5c6;
	width: 120px;
	overflow: hidden;
	border: 0;
	margin: 5px;
	padding: 0;
	height: 200px;
}
#Pokerinfos2  {
    position: relative;
    background-color: #81a5c6;
	width: 120px;
	overflow: hidden;
	border: 0;
	margin: 5px;
	padding: 0;
	height: 200px;
}

#wio_head {
	background-image: url(img/design/navi_Kopf.png);
	height: 22px;
	width: 100px;
	margin: 10px 0 0 10px;
	padding: 5px 0 0 35px;
}

#wio_middle {
	background-image: url(img/design/navi_Mitte.png);
	width: 105px;
	padding: 5px 0 5px 30px;
	margin: 0 0 0 10px;
}

#wio_bottom {
	background-image: url(img/design/navi_Ende.png);
	height: 1px;
	width: 135px;
	margin: 0 0 10px 10px;
}
#right_poker_head {
	background-image: url(img/design/navi_Kopf.png);
	height: 22px;
	width: 100px;
	margin: 10px 0 0 10px;
	padding: 5px 0 0 35px;
}

#right_poker_middle {
	background-image: url(img/design/navi_Mitte.png);
	width: 128px;
	padding: 0 0 0 7px;
	margin: 0 0 0 10px;
}

#right_poker_bottom {
	background-image: url(img/design/navi_Ende.png);
	height: 1px;
	width: 135px;
	margin: 0 0 0 10px;
}

#right_ring_head {
	background-image: url(img/design/navi_Kopf.png);
	height: 22px;
	width: 100px;
	margin: 10px 0 0 10px;
	padding: 5px 0 0 35px;
}

#right_ring_middle {
	background-image: url(img/design/navi_Mitte.png);
	width: 128px;
	padding: 0 0 0 7px;
	margin: 0 0 0 10px;
}

#right_ring_bottom {
	background-image: url(img/design/navi_Ende.png);
	height: 1px;
	width: 135px;
	margin: 0 0 0 10px;
}

#werbung_rechts {
	clear: both;
	position: absolute;
	left: 160px;
	top: -240px;
	width: 140px;
	height: 640px;
}
#werbung_links{
	clear: both;
	position: absolute;
	left: -125px;
	top: -240px;
	width: 140px;
	height: 640px;
}

*.rightmenucontent {
	position: relative;
	width: 120px;
}

*.right_poker_content {
	position: relative;
	overflow: hidden;
	width: 120px;
}

*.right_ring_content {
	position: relative;
	overflow: hidden;
	width: 120px;
}

*.rightmenucontent a {
	display: block;
}

*.wiw_admin {
	color: #ffffff;
	font-weight: bold;
}

*.wiw_male {
	color: #141455;
}

*.wiw_female {
	color: #6A0888;
}

#footer {
	background-image: url(img/design/footer.png);
	font-size: 10px;
	font-weight: small;
	width: 650px;
	height: 35px;
	left: 5px;
	position: relative;
	margin: 15px 0 10px 0;
}

*.footer_content {
	position: relative;
	text-align: center;
	top: 10px;
	font-weight: bold;
}
#nickpage_text {
	text-align: left;
	position: relative;
	left: 25px;
}
#nickpage_avatar {
	position: absolute;
	right: 50px;
	top: 200px;
}

#showpn {
	visibility: hidden;
	width: 350px;
	height: 100px;
	border: 1px solid #000;
	background-color: #5a89ff;
	position: absolute;
	z-index: 5;
	top: 250px;
	left: 100px;
	padding: 10px 10px;
}
.mooquee {
	/* don't change */
	position: absolute;
	overflow: hidden;
	white-space: nowrap;
}
.mooquee-text {
	padding: 2px;
	/* don't change */
	position: absolute;
}

.games_bold {
	font-weight: bold;
}
.games_red {
	color: #da0000;
	font-weight: bold;
}
#globaltickerbg {
    background-image: url(img/design/globalticker.png);
	top: 178px;
	left: 165px;
	z-index: 5;
	height: 25px;
	width: 650px;
}

#globalticker {
	top: 180px;
	left: 210px;
	z-index: 5;
	height: 20px;
	width: 600px;
}
#schatzsuche{
	position: absolute;
	z-index: 99;
	width: 5px;
	top: 5px;
	left: 5px;
	height: 5px;
	}